/* Theme Name: Pecan Street 
Description: Child theme for the Theme Blvd framework 
Author: A Girl Creative 
Template: jumpstart */
/* Fonts */

@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300');
 html {
     font-size: 1em;
}
 body {
     background-color: white;
     font-family: 'Titillium Web';
     font-weight: 300;
     font-size : 16px;
     line-height : 28px;
}
 #main p > a {
     color:#FF931E;
}
 a {
     color: #FF931E;
}
 p, ul, ol {
    margin-bottom: 1.3em;
     color:#03337F;
     list-style-type: square;
}
 h1, h2, h3, h4 {
     line-height: 1.2;
     color:#03337F;
     clear:both;
}
 h1, div.inner h1 {
     font-size: 3em;
}
 h2 {
     font-size: 2.369em;
}
 h3 {
     font-size: 1.777em;
}
 h4 {
     font-size: 1.333em;
}
.grid-item h1 {
	font-size:30px;
	line-height: 32px;
}
 .entry-title {
     text-align: center;
}
 small, .font_small {
    font-size: 0.75em;
}
 .bold {
     font-weight:700;
}
 .semibold {
     font-weight:500;
}
 .light {
     font-weight:300;
}
 .uppercase {
     text-transform:uppercase;
}
 iframe {
     max-width: 100%;
}
 h2.entry-title {
     font-weight : bold;
     font-size : 28px;
     line-height : 33.34px;
     color : #03337F;
     color : rgb(3, 51, 127);
}
 .epic-thumb .entry-title {
     font-weight: 600;
}
/* colors */
 .blue {
     color:#03337F;
}
 .bkblue {
     background-color:#03337F;
}
 .#FF931E2 {
     color:#FF931E;
}
 .bk#FF931E{
     background-color:#FF931E;
}
 .textshadow {
     text-shadow:2px 2px #333;
}
 .white {
     color:white;
}
 .sidebar-layout-full_width .col-sm-9 {
     width: 100%;
     margin: 0 auto;
     padding: 0 10%;
}
 .grid-item h4 {
     position: absolute;
     top: 0;
     padding: 10px;
     color: white;
     background: rgba(34,34,34,0.5);
     right: 0;
     margin-right: 15px;
     margin-top: -35px;
     font-size:12px;
}
 .grid-item a {
     color:#03337f;
}
 .aligncenter img {
     margin-bottom:30px;
}

.tb-sticky-header {
    padding: 10px;
}
/* elements ----------------------------------------------------------------------------*/
 .bluebutton {
     background-color:#03337F;
     color:white;
}
 .#FF931Ebutton {
     background-color:#FF931E;
     color:white;
}
 .prbanner {
     background-color:#03337F;
     color:white;
     font-weight:300;
     border-left:50px solid #FF931E;
}
/* menu edits */

 .tb-primary-menu ul.non-mega-sub-menu {
     background-color:#03337F;
     color:white;
}


.sticky-on #menu-item-3651 a::after {

    content: url('/wp-content/uploads/2018/06/PS_icons_whiteArtboard-29-e1529468763597.png');
    position: absolute;
    top: 7px;
    right: 10px;

}
/* Home page edits ----------------------------------------------------------------------------*/
 #mainbanner {
     font-weight:bold;
     color:white;
     text-shadow: 1px 1px 4px rgba(0, 0, 0, .8);
     text-transform: none;
}
 .epic-thumb .entry-title {
     text-transform: none;
}
 #mainbanner h3 {
     color: white;
}
 .home .site-header.transparent {
     background-color: transparent;
     background-color: rgba(3,51,127,0.0);
}
 #footer {
     background-color:#E6E6E6;
}
 .text-block-1, .text-block-2 {
     text-shadow: 1px 1px 4px rgba(0, 0, 0, .8);
}
 .entry-title {
     line-height: 1.2;
}
 .btn-xxl {
     font-size: 13px;
     font-weight:700;
     padding: 15px 30px;
}
 .btn-lg {
     font-weight:700;
     padding: 15px 30px;
}
 #pecan-street-section-2 {
     padding:100px;
}
 #pecan-street-section-2 .text-light > h2 {
     max-width: 80%;
     background-color: rgba(3,51,127,1);
     position: relative;
     margin-left: 10%;
     margin-top: -60px;
     font-weight:700;
}
 #pecan-street-section-2 .text-light > h3 {
     font-size: 20px;
     line-height:35px;
}
 #pecan-street-section-2 .tb-content-block {
     border:solid 1px #FF931E;
     padding:50px;
}
 #pecan-street-section-2 #element_17188765945b14540d268b6 {
     margin:10px;
}
 #pecan-street-section-2 .tb-content-block p {
     position: absolute;
     margin-top: 30px;
     background-color: rgba(3,51,127,1);
     width: 90px;
     text-align: center;
     left: 50%;
     transform: translateX(-50%);
}
 #pecan-street-section-2 .tb-content-block p img {
     margin-top: 25%;
     transform: translateY(-50%);
     max-height: 90px;
}
 #pecan-street-section-3 {
     min-height:60vh;
     padding-top:80px;
     padding-bottom:80px;
}
 #pecan-street-section-3 h1, #pecan-street-section-4 h1, #pecan-street-section-5 h1 {
     text-transform:uppercase;
     font-weight:300;
     font-size:65px;
     line-height:60px;
     color: rgba(3,51,127,1);
}
 #pecan-street-section-4 h1, #pecan-street-section-4 p {
     color:white;
}
 #pecan-street-section-6 {
     background-color:#03337F !important;
}
 #pecan-street-section-6 ul li a {
     float:left;
     color:white;
     border-bottom:1px solid #FF931E;
     text-align:center;
     margin:20px;
}
 .col-sm-9 > h1 {
     padding-bottom:0;
     margin-bottom:0;
     font-weight:700;
}
 .col-sm-9 > h2 {
     padding-bottom:0;
     margin-bottom:0;
     text-transform:uppercase;
     color:#03337F;
     margin-top: 0;
     font-size:25px;
     padding-top:5px;
}
 div.row {
     padding:5px 0 5px 15px;
}
 .specialh1 {
     font-size:35px;
}
 .lighth1 {
    font-weight:300;
}
 h3.bk#FF931E {
     width: 100%;
     text-align: center;
     font-size : 24px;
     color : #FFFFFF;
     color : rgb(255, 255, 255);
     padding: 10px;
}
 .single .inner {
	 max-width: 900px;
	 margin: 0 auto;
}
 .single figure,  .single img,  .single img a {
	 padding: 30px 30px 30px 0;
	 }

/* footer */
 .copyright p {
     text-align:left;
     color: rgba(3,51,127,1);
}
 .copyright img {
     margin-right:30px;
}
 .footer-links {
     float:right;
     margin-top: -20px;
}
 .site-footer.copyright-light .site-copyright a {
     color: #03337F;
     text-decoration: none;
}
 .site-copyright {
     background-color:#E6E6E6;
}
 .site-copyright .wrap {
     max-width:100%;
}
 #colophon .col-md-12 > h1 {
     text-transform:uppercase;
     color: #03337F;
     padding-top: 30px;
     clear: left;
}
 #block_8773598075b1455d64411f .col-sm-9, #block_19033123325b208835a6aec .col-sm-9 {
     width:75%;
}
/* our work page ----------------------------------------------------------------------------*/
 #element_11363781135b43b152658fe, #element_11900126915b43b60cf1ecd, #element_12989262355b43b6151207b {
     border: solid 1px #666;
     padding: 50px;
}
/* NEWS PAGE EDITS -----------------------------------------------------------------------*/
 .tb-info-box {
     display: none;
}
 .single-post #main {
     padding-top: 30px;
}
 .single-post h2 {
     font-weight : bold;
     font-size : 24px;
     color : #FF931E;
}
 #postbanners h1 {
     font-family : Cairo;
     font-weight : 400;
     font-size : 34px;
     color : #03337F;
     color : rgb(3, 51, 127);
     text-align: center;
     margin-top: 20px;
     padding-left: 40px;
}
 #postbanners .category {
     text-align: center;
     font-size: 25px;
     line-height: 57.06px;
     text-transform: uppercase;
     color: #ffffff;
     padding: 8px 10px;
}
 #postbanners > h1 {
     font-size : 36px;
     color : #03337F;
     color : rgb(3, 51, 127);
}
 #postbanners {
     background-color:#03337F;
     border-left:90px solid #FF931E;
     color:white;
     display:table;
     width:100%;
     max-height: 100px;
}
 #postbanners h1, .archive #postbanners h1 {
     color:white;
     vertical-align: middle;
     text-align: left;
     float: left;
     margin-right: 30px;
}
 .single #postbanners h1 {
     color:white;
     vertical-align: middle;
     text-align: center;
     float: none;
     color : #03337F;
     margin-right: 0;
     padding-left: 0;
}
 .single #postbanners {
     background-color:white;
     border-left:none;
     color:white;
     display:table;
     width:100%;
     max-height: 100px;
}
 #search-filter-form-5133 > ul:nth-child(1),  #search-filter-form-5230 > ul:nth-child(1) {
     margin-left:0;
     padding-left:0;
     border-left:90px solid #FF931E;
}

#popmake-5239 #search-filter-form-5230 > ul:nth-child(1) {
	margin-left: 0;
	border-left: none;
}
 .page-template-template_archives .inner > h2:nth-child(1) {
     display:none;
}
 .pagination {
     display:block;
}
 .sf-input-select {
     margin-bottom:0;
}

div.grid-item h2, .archive h2, .blog h2, .search-results h2, #search-filter-results-5230 h2, #search-filter-results-5133 h2 {
     font-size : 19px;
     color : #FFFFFF;
     color : rgb(255, 255, 255);
     background-color: #FF931E;
     padding: 10px 15px;
     width: auto;
     text-align: center;
     display: block;
     float: left;
     margin-top: -40px;
}
 div.grid-item > h1 a, .archive h1.postlists, .blog h1.postlists, .search-results h1.postlists, #search-filter-results-5230 h1.postlists, #search-filter-results-5133 h1.postlists {
     clear: left;
     font-weight : bold;
     font-size : 28px !important;
     line-height : 33.34px;
     color : #03337F;
     color : rgb(3, 51, 127);
     height: 120px;
     clear:both;
}

 div.grid-item > h1 {
    height: 160px;
    line-height: 25px;	 
 }
#search-filter-results-5133 .grid-item, .blog .post_grid .grid-item > article, .search-results .grid-item, #search-filter-results-5230 .grid-item {
     padding: 20px;
     border: 1px solid #CCCCCC;
     height:421px;
     margin-right:20px;
     margin-bottom:20px;
     margin-top:40px;
     width:calc(50% - 20px);
     float:left;
}
 .archive div.row, .blog div.row {
     padding: 5px 0 5px 15px;
     display: flex;
     margin-bottom: 20px;
}
 .featured-image.placeholder-wrap {
     position: relative;
     width: 100%;
     height: 100%;
     display: none;
}
 .tb-related-posts .related-posts-title {
     text-align: center;
     border-bottom: 1px solid #FF931E;
     padding-bottom: 20px;
     font-size: 30px;
}
 .pagination {
     clear:both;
     display:block;
}
#search-filter-results-5230 .col-md-6 {
	width: 100% !important;
	height: auto !important
}
#search-filter-results-5230 .col-md-6 h1 {
	height: auto !important;
}
/* staff page ----------------------------------------------------------------------------*/
 .staffblocks {
     width: 47%;
     float: left;
     margin-right: 3%;
     margin-bottom: 4%;
}
 #staffpage h3, #fancybox-content h3 {
     font-size : 22px;
     line-height : 21.99px;
     text-transform : uppercase;
     color : #03337F;
     color : rgb(3, 51, 127);
     margin-bottom: 0;
}
 #staffpage h4, #fancybox-content h4 {
     font-size: 14px;
     line-height: 18px;
     text-transform: uppercase;
     margin-top: 0;
     padding-right: 40px;
}
 #staffpage .col-sm-6 img.size-staff-thumb {
     width: 100%;
     /* max-height: 400px; */
}
 #fancybox-content img {
     padding-top: 20px;
     width: 100%;
}
 .staffarrow {
     position: relative;
     top: 0;
     right: 0;
     float: right;
     margin-top: -50px;
}
 .tb-content-block > h3 > a {
     color: white;
}
 .boardmembers {
     clear: left;
}
 .boardmembers > h4 {
     margin-bottom: 0;
}
 .staff-image {
     /* max-height: 400px; */
     overflow: hidden;
}
 .col-sm-6 {
     padding-left: 0;
     padding-bottom:20px;
}
 #staffpage div.col-sm-6:nth-child(5) {
     clear: left;
     float: left;
}
 #fancybox-content .col-sm-6 {
     padding-left: 15px;
}
 .site-header.light:not(.transparent) .header-toolbar::before {
     background-color: rgba(100,100,100,0.0);
}

    .page-id-4622 .site-inner > .wrap, .page-id-3632 .site-inner > .wrap {
         max-width: 75%;
         padding-left: 40px;
         padding-right: 40px;
    }
/* sidebar formatting ----------------------------------------------------------------------------*/
 #advanced_sidebar_menu-3 ul li a {
     font-family: Cairo;
     font-weight: 500;
     font-size: 19px;
     line-height: 30px;
     text-transform: uppercase;
     color: #03337F;
     color: rgb(3, 51, 127);
     width: 100%;
     border-bottom: 1px dotted gray;
     display: block;
     padding-left: 30px;
     padding-top: 10px;
     padding-bottom: 10px;
}
 #advanced_sidebar_menu-3 .current_page_item::before {
     content:url('/wp-content/uploads/2018/06/Asset-10_pecan.png');
     position: absolute;
     width: 30px;
     height: 30px;
     font-size: 30px;
}
 #advanced_sidebar_menu-3 ul li a:hover {
     background-color: #f7f7f7;
}
 .widget:not(.widget_text) ul ul, .widget:not(.widget_text) ul ul li {
     padding: 0;
     margin: 0;
}
 ul.child-sidebar-menu li a {
     font-family : Cairo;
     font-weight : 500;
     font-size : 19px;
     line-height : 49.93px;
     text-transform : uppercase;
     color : #03337F;
     color : rgb(3, 51, 127);
     width: 100%;
     border-bottom: 1px dotted gray;
     display: block;
     padding-left: 30px;
}
 .page-id-4975 .col-sm-9 {
     width: 100%;
}
/* 404 page */
 .error404 .entry-title {
     width: 100vw;
}
 select {
     width: 270px;
     padding: 5px 35px 10px 30px;
     font-size: 16px;
     height: 45px;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     background-color: #E6E6E6;
     background: url(/wp-content/uploads/2018/06/Asset-11_pecan.png)95% 50% no-repeat #E6E6E6;
     border-radius:0;
     -moz-border-radius: 0;
     -webkit-border-radius:0;
     color: #03337F;
     border:none;
}
 .site-header.stretch .header-toolbar {
     padding: 0 !important;
     padding-right: 30px !important;
}
/* CAUTION: IE hackery ahead */
 select::-ms-expand {
     display: none;
    /* remove default arrow in IE 10 and 11 */
}
/* target Internet Explorer 9 to undo the custom arrow */
 @media screen and (min-width:0\0) {
     select {
         background:none\9;
         padding: 5px;
    }
}
 .searchandfilter ul li {
     padding: 0;
}
/* no sidebar pages ----------------------------------------------------------------------------*/
 .sidebar-layout-full_width .col-sm-9 {
     width: 100%;
     margin: 0 auto;
     padding: 0 10%;
}
 .sidebar-layout-full_width .entry-title {
     margin-top: 5%;
}
 .entry-header {
     display: table;
     width: 100%;
}
 .sidebar-layout-full_width h1.entry-title2 {
     background-color: #03337F;
     color: white;
     height: 50vh;
     display: table-cell;
     vertical-align: middle;
     text-align: center;
}
 .sidebar-layout-full_width .tb-parallax .epic-thumb-header h1.entry-title2 {
     background: transparent;
}
 .sidebar-layout-full_width .entry-title h1 {
     max-width: 80%;
}
 .page-id-5086 .left-sidebar {
     display: none;
}
 .page-id-5086 .col-md-9 {
     width: 100%;
}
 .nav-pills > li.active > a {
     background-color:#03337f;
     text-transform: uppercase;
     font-weight: bold;
}
 .nav-pills > li > a {
     border-radius: 0;
     -moz-border-radius: 0;
     -webkit-border-radius: 0;
}

/* POP UP SEARCH */
.pum-theme-5234 .pum-title, .pum-theme-lightbox .pum-title {
    color: #000000;
    text-align: center !important;
    text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    font-family: inherit;
    font-size: 32px;
    line-height: 36px;padding:20px;
}

.searchandfilter label {
    width: 100%;
}

.pum-theme-5234 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 28px;
    border-radius: 3px;
    border: 8px solid #ffffff;
    box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, .5 );
    background-color: rgba( 255, 255, 255, 1.00 );
}
/* footer sign up form ----------------------------------------------------------------------------*/
 #input_24_3 {
     width: 100%;
     margin-top: 10px;
}
 #input_25_2, #input_25_3, #input_25_4 {
     width: 100%;
}
/* .home .gform_wrapper .top_label .gfield_label, .home .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .tb-gforms-compat .gform_wrapper .top_label .gfield_label, #input_24_2_3_container > label, #input_24_2_6_container > label {
     display: none;
}
 */
/* footer div with links ----------------------------------------------------------------------------*/
 #bottom {
     clear:left;
}
 #menu-mini-horizontal-container {
     padding-left: 0;
     display: table;
     margin: 0 auto;
}
 .footerdiv {
     width:100%;
     padding: 0 0 50px 0;
     float: left;
}
 .footerdiv ul {
     width: 100%;
     margin: 0;
     padding: 0;
     padding-top:20px;
}
 .footerdiv ul li {
     width: 33%;
     list-style: none;
     text-align: center;
     padding: 30px;
     float: left;
     display: table;
}
 .footerdiv ul li a {
     color: white;
     font-weight: bold;
     font-size: 32px;
     color: #FFFFFF;
     color: rgb(255, 255, 255);
     border-bottom: 1px solid #FF931E;
     min-width: 100%;
     padding-left: 50px;
     padding-right: 50px;
     padding-bottom: 20px;
     height: 100px;
     vertical-align: middle;
     display: table-cell;
}
 .footerdiv > .wrap {
     max-width: 1200px;
     text-align: center;
     margin: auto;
}
 @media only screen and (max-width: 991px) {
     .page-template-template_archives .grid-item, .search-results .grid-item {
         width:100%;
    }
     .page-template-template_grid #postbanners h1, .archive #postbanners h1, .blog #postbanners h1, .search-results #postbanners h1 {
         color: white;
         vertical-align: middle;
         text-align: left;
         margin-left: 0;
         transform: translateX(0);
    }
    #search-filter-results-5230 .grid-item, #search-filter-results-5133 .grid-item {
    width:100%;
	}
}
 @media only screen and (max-width: 767px) {
     .page-template-template_grid #postbanners {
         background-color:#03337F;
         border-left:0 solid #FF931E;
         color:white;
         display:table;
         width:100%;
         max-height: 100px;
    }
     div.row {
         display: block;
    }
     #mainbanner {
         min-height: 50vh;
         max-height: 350px;
    }
     .epic-thumb .epic-thumb-header {
         height:50vh;
         display: table-cell;
         width: 100vw;
         vertical-align: middle;
         position: relative;
         max-height: 350px;
         max-width:100vw;
    }
     .epic-thumb .epic-thumb-header .entry-title {
         color:white;
         font-size:30px;
    }
     .tb-parallax .parallax-figure {
         position: absolute !important;
         top: 0 !important;
         left: 0 !important;
         right: 0 !important;
         bottom: 0 !important;
         z-index: -1 !important;
    }
     .epic-thumb.tb-parallax .parallax-figure img {
         height:50vh;
         min-height:350px;
         width:100vw;
    }
    .sidebar-layout-full_width .tb-parallax .epic-thumb-header h1.entry-title {
         background: transparent;
    }
     #block_19033123325b208835a6aec > div > div:nth-child(3) > div.col-sm-3 > p > img, #block_8773598075b1455d64411f div div div.col-sm-3 p img {
         max-width:90px;
    }
     #block_8773598075b1455d64411f .col-sm-9, #block_19033123325b208835a6aec .col-sm-9 {
         padding:0;
    }
     #block_8773598075b1455d64411f .col-sm-9, #block_19033123325b208835a6aec .col-sm-9 {
         width: 55%;
    }
     .page-template-template_archives .grid-item, .blog .post_grid .grid-item > article, .search-results .post_grid .grid-item > article, #search-filter-results-5230 .grid-item, #search-filter-results-5133 .grid-item {
         padding: 20px;
         border: 1px solid #CCCCCC;
         height:421px;
         margin-right:0;
         margin-bottom:20px;
         margin-top:40px;
         width:100%;
    }
}
 @media only screen and (max-width: 992px) {
     .footerdiv ul li {
         width:100%;
    }
     .footerdiv ul li a {
         width: 100%;
         display: inline-block;
         list-style-type: none;
         list-style: none;
         text-align: center;
         padding: 30px;
         border-bottom: 1px solid #FF931E;
    }
     .footerdiv ul {
         width: 100%;
         margin-left: 0;
         transform: translateX(0);
    }
     #pecan-street-section-2 {
         padding: 60px;
    }
     #menu-mini-horizontal {
         padding-left: 5%;
         padding-right: 5%;
    }
     .copyright img:after {
         content:"<br>" 
    }
     .col {
         width:100%;
    }
     .entry-header {
         position:relative;
         text-align: center;
         color:white;
    }
     .sidebar-layout-full_width .col-sm-9 {
         width: 100%;
         margin: 0 auto;
    }
     .page-template-template_grid h1.postlists, .archive h1.postlists, .blog h1.postlists, .search-results h1.postlists, #search-filter-results-5230 h1.postlists {
         font-weight: bold;
         font-size: 20px !important;
         line-height: 25px;
         color: #03337F;
         color: rgb(3, 51, 127);
    }
    	 #search-filter-results-5133 .grid-item, #search-filter-results-5230 .grid-item {
		 width:100%;
		 height: auto;
		 }
}
 @media only screen and (max-width: 820px) {
     .page-template-template_grid h1.postlists, .archive h1.postlists, .blog h1.postlists, .search-results h1.postlists, #search-filter-results-5230 h1.postlists  {
          }
     .col-sm-9 {
         width:100%;
    }
     .footer-links {
         float:left;
         margin-top: 0;
    }
     .element-section > .element {
         max-width: 90%;
    }
     #block_19033123325b208835a6aec > div > div > div, #block_8773598075b1455d64411f > div > div > div {
         float:left;
    }
     #block_19033123325b208835a6aec .sidebar-layout-full_width .col-sm-9 {
         width:50%;
    }
     .footer-content > .wrap {
         max-width:100%;
    }
     #pecan-street-section-2 .text-light > h2 {
         font-size:30px;
    }
     .page-template-template_grid div.row, .blog div.row, .page-template-template_grid div.row, .page-id-3634 div.row {
         display:block;
    }
     .page-template-template_grid h1 {
         height:auto;
    }
    
}
 @media only screen and (max-width: 767px) {

	 
     #postbanners > h1 {
         font-size: 30px;
    }
     #block_8773598075b1455d64411f .col-sm-3, #block_8773598075b1455d64411f .col-sm-9, #block_19033123325b208835a6aec .col-sm-3, #block_19033123325b208835a6aec .col-sm-9 {
         text-align: center;
         width:100%;
         padding-top:30px;
    }
     .wp-caption.alignright {
         margin:0;
    }
     .alignright {
         float:none;
         margin:0;
    }
     .col-sm-9 {
         width: 100%;
    }
     .site-inner > .wrap {
         max-width: 90%;
         padding-left: 20px;
         padding-right: 20px;
    }

     div.row {
         padding: 0;
    }
     .page-template-template_archives .grid-item, .search-results .grid-item, #search-filter-results-5230 .grid-item {
         height:auto;
    }
     #postbanners {
         border-left: 30px solid #FF931E;
    }
     #search-filter-form-5133 > ul:nth-child(1) {
         margin-left: 0;
         padding-left: 0;
         border-left: 30px solid #FF931E;
    }
     div.grid-item > h1, .archive h1.postlists, .blog h1.postlists, .search-results h1.postlists, #search-filter-results-5230 h1.postlists {
         clear: left;
         font-weight: bold;
         font-size: 28px !important;
         line-height: 33.34px;
         color: #03337F;
         color: rgb(3, 51, 127);
         height: auto;
    }
}
 @media only screen and (max-width: 450px) {
     #pecan-street-section-2 .tb-content-block p {
         width: 50px;
    }
     .sidebar-layout-full_width .col-sm-9 {
         width: 100%;
         margin: 0 auto;
         float: none;
         padding:0;
    }
     .col-md-12 {
         padding:0;
    }
     #colophon .col-md-12 > h1 {
         padding-top:0;
    }
     div.row {
         padding:0;
    }
     #pecan-street-section-2 {
         padding:40px 30px;
    }
     #pecan-street-section-2 .text-light > h2 {
         font-size: 25px;
         text-transform:uppercase;
    }
     #pecan-street-section-2 .text-light > h2 {
         margin-left:0;
    }
     #pecan-street-section-2 .text-light > h2 {
         max-width: 100%;
         background-color: rgba(3,51,127,1);
         position: relative;
         margin-left: 0;
         margin-top: -80px;
         font-weight: 700;
    }
     #pecan-street-section-2 .text-light > h3 {
         font-size: 15px;
         line-height: 25px;
    }
     .col-sm-9 {
         padding:0;
    }
     .page-id-5086 .col-md-push-3 {
         left:0;
    }
     #pecan-street-section-3 h1, #pecan-street-section-4 h1, #pecan-street-section-5 h1 {
         text-transform: uppercase;
         font-weight: 300;
         font-size: 40px;
         line-height: 40px;
    }
     #colophon .col-md-12 > h1 {
         font-size:30px;
    }
     .site-inner > .wrap {
         max-width: 90%;
         padding-left: 40px;
         padding-right: 40px;
    }
     #search-filter-form-5133 > ul:nth-child(1) {
         margin-left:0;
         padding-left:0;
         border-left:30px solid #FF931E;
    }
}

/* social media icons ------*/
.socialblock {
    position: fixed;
    width: 38px;
    z-index: 100;
    top: 30%;
    background-color: #FF931E;
    text-align: center;
    right: 0;
    padding: 0;
    margin: 0;
    opacity: 0;
}
.socialblock ul {
	padding: 0;
	margin: 0;
}
.socialblock li {
	list-style: none;
}


.socialblock li a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 7px;
	height: 38px;
	transition: all ease .5s;
	}
.socialblock li a:hover {
	background-color: #333;
}
.socialblock li img {
    max-height: 20px;
    width: 15px;
    height: 15px;
}